@import url('https://fonts.googleapis.com/css?family=Rubik');
@import url('https://fonts.googleapis.com/css?family=Roboto');

*, body {
  margin: 0 auto;
  background-color: #191919;
  color: white;
}

p {
  font-family: Rubik, sans-serif;
}

h1 {
  font-family: Roboto, sans-serif;
}
.grid-container {
  margin: 0 auto;
  width: 100%;
  max-width: 500px;
  grid-template-columns: auto;
}
.grid-item {
  background-color: #191919;
  padding: 0 !important;
  margin: 0 !important;
  text-align: center;
}
#img-hacker {
  width: 80%;
  /*height: 50vh;*/
  /*background-size: cover;*/
}
#smart-phrase {
  padding: 50px 20px;
  font-size: 25px;
  line-height: 1.6;
  animation: fadein 2s;
}

@keyframes fadein {
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}
